Bug 27417 - gnome-print output on upgrade
gnome-print output on upgrade
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-print (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-13 11:50 EST by Marty Wesley
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 19:35:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marty Wesley 2001-02-13 11:50:01 EST
When doing an RPM -Fvh of gnome-print, output is seen on the terminal.
Comment 1 Glen Foster 2001-02-13 14:17:45 EST
Uhm, what IS the output on printed?
Comment 2 Glen Foster 2001-02-13 15:23:32 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 3 Marty Wesley 2001-02-13 17:01:38 EST
The output is a font directory.

Comment 4 Nalin Dahyabhai 2001-02-13 19:35:17 EST
The string "/usr/share/fonts/fontmap" is echoed by gnome-font-install.  Probably
just needs redirecting.
Comment 5 Phil Knirsch 2001-02-21 10:03:09 EST
Fixed it, simple %post fix in specfile.

Note You need to log in before you can comment on or make changes to this bug.